h15886
s 00013/00000/00000
d D 1.1 82/08/03 08:44:59 cecily 1 0
e
u
U
t
T
I 1
#include	<stdio.h>

fputs(s, iop)
register char *s;
register FILE *iop;
{
	register r;
	register c;

	while (c = *s++)
		r = putc(c, iop);
	return(r);
}
E 1
